### Method

# Gtk TextIter in_range

#### Declaration [src]

    gboolean
    gtk_text_iter_in_range (
      const GtkTextIter* iter,
      const GtkTextIter* start,
      const GtkTextIter* end
    )

#### Description [src]

Checks whether `iter` falls in the range [`start`, `end`).

`start` and `end` must be in ascending order.

#### Parameters

`start`

  Type: `GtkTextIter`

  Start of range.

  The data is owned by the caller of the method.

`end`

  Type: `GtkTextIter`

  End of range.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if `iter` is in the range.